!SESSION 2014-06-11 13:47:22.451 -----------------------------------------------
eclipse.buildId=2014.2
java.version=1.7.0_40
java.vendor=Oracle Corporation
BootLoader constants: OS=win32, ARCH=x86_64, WS=win32, NL=en_US
Command-line arguments:  -os win32 -ws win32 -arch x86_64

!ENTRY org.eclipse.cdt.core 1 0 2014-06-11 13:55:45.243
!MESSAGE Indexed 'standalone_bsp_0' (0 sources, 0 headers) in 0.00 sec: 0 declarations; 0 references; 0 unresolved inclusions; 0 syntax errors; 0 unresolved names (0.00%)

!ENTRY org.eclipse.cdt.core 1 0 2014-06-11 13:58:17.186
!MESSAGE Indexed 'Hello_MicroZed' (2 sources, 25 headers) in 0.27 sec: 961 declarations; 1,291 references; 0 unresolved inclusions; 0 syntax errors; 0 unresolved names (0.00%)

!ENTRY org.eclipse.cdt.core 1 0 2014-06-11 14:04:54.277
!MESSAGE Indexed 'Mem_Test' (3 sources, 29 headers) in 0.50 sec: 1,002 declarations; 1,383 references; 0 unresolved inclusions; 0 syntax errors; 0 unresolved names (0.00%)

!ENTRY org.eclipse.cdt.core 1 0 2014-06-11 14:05:17.843
!MESSAGE Indexed 'Periph_Test' (10 sources, 72 headers) in 1.00 sec: 2,664 declarations; 4,542 references; 0 unresolved inclusions; 0 syntax errors; 0 unresolved names (0.00%)

!ENTRY org.eclipse.cdt.core 1 0 2014-06-11 14:05:37.806
!MESSAGE Indexed 'ZynqDRAM_Test' (1 sources, 43 headers) in 0.86 sec: 2,279 declarations; 5,021 references; 0 unresolved inclusions; 0 syntax errors; 0 unresolved names (0.00%)

!ENTRY org.eclipse.cdt.core 1 0 2014-06-11 14:18:30.391
!MESSAGE Indexed 'MZ_FSBL_bsp' (117 sources, 77 headers) in 1.55 sec: 4,571 declarations; 27,446 references; 48 unresolved inclusions; 7 syntax errors; 38 unresolved names (0.12%)

!ENTRY org.eclipse.cdt.core 1 0 2014-06-11 14:18:31.126
!MESSAGE Indexed 'MZ_FSBL' (12 sources, 57 headers) in 0.72 sec: 1,594 declarations; 7,141 references; 0 unresolved inclusions; 0 syntax errors; 0 unresolved names (0.00%)
